<? ob_start();
include ('connection.php');
  session_start();

  if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
 ?>	

<?
$query = "DELETE FROM contact_person where contact_id = '". $_REQUEST['contact_id']."'";
$r=mysql_query($query,$conn);
?>


<script>
javascript:window.location.href="edit_accounts.php?customer_id=<?php echo $_REQUEST['customer_id']?>&&id=<?php echo $_REQUEST['id'];?>'";
</script>
